# Queue

## Usage
    Queue is a Data Structure which good for high add and remove frequency,

## Complexcity


## Installation
It's contain both "front" and "rear" as pointer, so that we can iterate through all Node by its address as LinkedList does.
So I did make this implement LinkedList

## KEY:  FIFOs

## Visuals
For easier to imagine, its structure is the same as HaNoi Tower.


## Project status
Unknown size